﻿#divScreenBanner {
padding: 0 15px;
}
.product-banner {
display: flex;
border: 1px solid #e0e0e0;
background-color: #f7f7f7;
margin: 8px 0;
padding: 5px;
}
.product-banner a:hover {
color: #262662;
}
.product-banner .row {
margin: 0;
}
.product-banner .img {
padding-right: 0;
padding-left: 20px;
}
.product-banner .img img {
height: 100%;
width: 100%;
}
.product-banner .text {
padding: 0 0 0 11px;
}
.product-banner .text .heading {
margin-top: 8px;
margin-bottom: 10px;
}
.product-banner .text .more a {
font-weight: 600;
color: #262662;
}
.max-three-lines {
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 3;
}
.product-banner::before {
display: block;
position: absolute;
content: "";
background-color: #FBBD3B;
left: 0;
top: 0;
bottom: 0;
width: 8px;
}
.product-banner:nth-child(2n)::before {
right: 0;
left: auto;
}
.product-banner.blue::before {
background-color: #262864;
}
.product-banner .text .links {
margin-top: 8px;
}
.product-banner:nth-child(even) .text .links {
justify-content: flex-start;
}
.product-banner .text .links a img {
max-width: 188px;
margin: 0 5px;
height: 37px;
}
.product-banner:nth-child(even) .text .links .fb {
order: 2;
}
.short-desc {
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}
.product-banner:nth-child(even) .text {
order: 2;
padding: 5px 11px 5px 0;
text-align: left;
}
.product-banner:nth-child(even) .img {
padding: 0 11px 0 0;
}
.product-banner .item {
min-height: 145px;
}
.product-banner .item .left {
width: 100%;
}
.carousel-indicators {
display: none;
}
.individual-banner {
display: flex;
}
.individual-banner .product-banner {
border: 1px solid #c8cdc9;
width: calc(50% - 10px);
}
.individual-banner .product-banner:first-child {
margin-right: 20px;
}
.max-one-line {
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 1;
}
.velky-banner {
background-color: #fff;
border: 1px solid #eee;
min-width: 0;
margin-bottom: 20px;
}
.velky-banner .row {
display: flex;
}
.velky-banner .big-banner-img,
.velky-banner .big-banner-middle,
.velky-banner .big-banner-logo {
margin: 15px;
}
.velky-banner .big-banner-img {
flex: 0 0 260px;
}
.velky-banner .big-banner-img img {
max-width: 100%;
}
.velky-banner .big-banner-middle {
flex: 0 1 auto;
}
.velky-banner .big-banner-middle .big-banner-company {
font-weight: 500;
font-size: 20px;
border-bottom: 1px solid #eee;
padding-bottom: 15px;
}
.velky-banner .big-banner-middle .big-banner-heading {
font-weight: 500;
font-size: 15px;
}
.velky-banner .big-banner-middle .big-banner-perex {
margin-bottom: 0;
}
.velky-banner .big-banner-logo {
flex: 0 0 260px;
display: flex;
justify-content: center;
align-items: center;
}
.velky-banner .big-banner-logo img {
max-width: 100%;
}
.superbanner {
display: flex;
height: 438px;
flex-wrap: wrap;
position: relative;
}
.superbanner .superproduct {
flex: 0 0 50%;
max-width: 50%;
height: 33.33%;
transition: all .5s linear;
position: static;
border-top: 2px solid rgba(38, 40, 100, 0.8);
border-left: 2px solid rgba(38, 40, 100, 0.8);
background-color: #fff;
padding: 4px;
z-index: 2;
cursor: pointer;
}
.superbanner .superproduct > .img-wrap {
display: flex;
align-items: center;
justify-content: center;
height: 138px;
}
.superbanner .superproduct > .img-wrap img {
max-width: 100%;
max-height: 100%;
}
.superbanner .superproduct.even {
border-left: none;
}
.superbanner .superproduct:first-child,
.superbanner .superproduct:nth-child(3) {
border-top: none;
}
.superbanner .big-product {
display: block;
position: absolute;
overflow: hidden;
z-index: 5;
width: 0;
height: 0;
top: 50%;
bottom: 50%;
left: 50%;
right: 50%;
background-color: #fff;
}
.superbanner .big-product > a {
text-decoration: none;
}
.superbanner .big-product > a > .img-wrap {
display: flex;
align-items: center;
justify-content: center;
height: 333px;
padding: 5px;
}
.superbanner .big-product > a > .img-wrap.with-logo {
height: 283px;
}
.superbanner .big-product > a > .img-wrap.logo-wrap {
height: 50px;
}
.superbanner .big-product > a > .img-wrap img {
max-width: 100%;
max-height: 100%;
}
.superbanner .big-product p {
overflow: hidden;
margin: 0 7px 3px;
}
.superbanner .big-product .close {
display: none;
position: absolute;
right: 10px;
top: 10px;
background: #ccc;
width: 30px;
height: 30px;
z-index: 10;
border-radius: 15px;
opacity: 0.4;
}
.superbanner .big-product .close::before,
.superbanner .big-product .close::after {
position: absolute;
content: '';
width: 20px;
height: 2px;
background-color: #000;
top: 14px;
right: 5px;
}
.superbanner .big-product .close::before {
transform: rotate(45deg);
}
.superbanner .big-product .close::after {
transform: rotate(-45deg);
}
.superbanner .big-product.open {
z-index: 9;
width: 100% !important;
height: 100% !important;
top: 0 !important;
left: 0 !important;
}
.superbanner .big-product.open .close {
display: block;
}
.superbanner .big-product.closing {
z-index: 9;
width: 100%;
height: 100%;
top: 0;
left: 0;
}
@media only screen and (max-width:992px) {
.velky-banner {
display: none;
}
}
